#inicio {
    padding: 20% 0;
    width: 100%;
    position: relative;
    color: #FFFFFF;    
}

#inicio::before {
    background-image: url("../../images/fondo-login.png");
    background-size: cover;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -2;
    background-position: center center;    
}


#inicio p {
    font-size: 48px;
}

#inicio p {
    font-size: 16px;
}

#inicio input {
    background:transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    border-bottom: 1px solid white;    
    color: white;

}

.btn-inicio {
    background: #FF5E59;
    color: #FFFFFF;
    font-size: 16px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 10px;
    letter-spacing: 2px;
}

.btn-inicio:hover {
    background: #5C92BE;
}
